/**
 * Project style sheet.
 *
 * @package    vanilla
 * @subpackage css
 * @author     Loops <evrard at h2a dot lu>
 * @version    SVN: $Id: styles.css 38 2014-08-22 15:38:29Z loops $
 */


/*** Defaults ***/

/* declare the default font and color here */
body { line-height: 1.4; }


/** selected text **/
/* ::selection {} */
/* ::-moz-selection {} */


/** paragraphs **/
p { line-height: 1.4; margin: 25px 0; }
address { line-height: 1.4; font-style: normal; margin: 25px 0; }
blockquote { line-height: 1.4; margin: 25px 0; }


/** links **/
a { text-decoration: none; color: inherit; color:#f3d200;}
a:hover, a:focus { text-decoration: underline; }
a:active { text-decoration: underline; }
/* reset for block */
a.block { color: inherit; text-decoration: none !important; }
a.block:hover, a.block:focus { color: inherit; }
a.block:active { color: inherit; }
/* reset for block and vanilla */
a.vanilla { color: inherit; }
a.vanilla:hover, a.vanilla:focus { color: inherit; }
a.vanilla:active { color: inherit; }


/** titles, will be usefull to have a class **/
h1, .h1 { margin: 75px 0; font-size:45px; font-weight:700; color:#000;}
h2, .h2 { margin: 30px 0; font-size:22px; font-weight:700; color:#000;}
h3, .h3 { margin: 30px 0 20px; font-size:15px; font-weight:700; color:#000;}
h4, .h4 { margin: 20px 0; font-size:45px; font-size:15px; font-weight:700; color:#000;}
h5, .h5 { margin: 20px 0; font-size:45px; font-size:13px; font-weight:700; color:#000;}
h6, .h6 { margin: 20px 0; font-size:45px; font-size:13px; color:#000;}


/** lists **/
ul, ol { margin: 25px 0; padding: 0 0 0 1em; line-height:1.4;}
*:not(.vanilla) > li { margin: 10px 0; } /* exclude vanilla */
ul {}
ul:not(.vanilla) > li:before {} /* exclude vanilla */
ol {}
ol:not(.vanilla) > li:before {} /* exclude vanilla */
/* reduce margin in that cases */
p + ul, p + ol { margin-top: -5px; }


/** tables **/
table { margin: 20px 0; }
caption {}
th, td { padding: 5px; font-size: inherit; }
th { text-align: left; }
thead > tr > th, thead > tr > td {}
tfoot > tr > th, tfoot > tr > td {}


/** miscellaneous **/
hr { margin: 20px 0; }
img { max-width: 100%; height: auto; }
iframe, object, embed, video, audio { max-width: 100%; }
